{
	"resource_pack_name": "bridgeRP",
	"texture_name": "atlas.items",
	"texture_data": {
		"lua_ma:raw_infernal_metal": {
			"textures": [
				"textures/lua/ma/items/raw_infernal_metal_nugget"
			]
		},
		"lua_ma:raw_steel": {
			"textures": [
				"textures/lua/ma/items/raw_steel_nugget"
			]
		},
		"lua_ma:iron_and_netherbrick": {
			"textures": [
				"textures/lua/ma/items/iron_and_netherbrick"
			]
		},
		"lua_ma:iron_and_coal": {
			"textures": [
				"textures/lua/ma/items/iron_and_coal"
			]
		},
		"lua_ma:guide_book": {
			"textures": [
				"textures/lua/ma/items/guide_book"
			]
		},
		"lua_ma:iron_plate": {
			"textures": [
				"textures/lua/ma/items/iron_plate"
			]
		},
		"lua_ma:chainmail_plate": {
			"textures": [
				"textures/lua/ma/items/chainmail_plate"
			]
		},
		"lua_ma:heavy_plate": {
			"textures": [
				"textures/lua/ma/items/heavy_plate"
			]
		},
		"lua_ma:infernal_metal_plate": {
			"textures": [
				"textures/lua/ma/items/infernal_metal_plate"
			]
		},
		"lua_ma:leather_plate": {
			"textures": [
				"textures/lua/ma/items/leather_plate"
			]
		},
		"lua_ma:steel_plate": {
			"textures": [
				"textures/lua/ma/items/steel_plate"
			]
		},
		//iron
		"lua_ma:zweihander": {
			"textures": [
				"textures/lua/ma/items/zweihander"
			]
		},
		"lua_ma:claymore": {
			"textures": [
				"textures/lua/ma/items/claymore"
			]
		},
		"lua_ma:lance": {
			"textures": [
				"textures/lua/ma/items/lance"
			]
		},
		"lua_ma:spear": {
			"textures": [
				"textures/lua/ma/items/spear"
			]
		},
		"lua_ma:shortsword": {
			"textures": [
				"textures/lua/ma/items/shortsword"
			]
		},
		"lua_ma:sai": {
			"textures": [
				"textures/lua/ma/items/sai"
			]
		},
		"lua_ma:ranseur": {
			"textures": [
				"textures/lua/ma/items/ranseur"
			]
		},
		"lua_ma:poleaxe": {
			"textures": [
				"textures/lua/ma/items/poleaxe"
			]
		},
		"lua_ma:lochaber_axe": {
			"textures": [
				"textures/lua/ma/items/lochaber_axe"
			]
		},
		"lua_ma:katana": {
			"textures": [
				"textures/lua/ma/items/katana_item"
			]
		},
		"lua_ma:heavy_axe": {
			"textures": [
				"textures/lua/ma/items/heavy_axe"
			]
		},
		"lua_ma:greatsword": {
			"textures": [
				"textures/lua/ma/items/greatsword"
			]
		},
		"lua_ma:dagger": {
			"textures": [
				"textures/lua/ma/items/dagger"
			]
		},
		"lua_ma:arming_sword": {
			"textures": [
				"textures/lua/ma/items/arming_sword"
			]
		},
		"lua_ma:bearded_axe": {
			"textures": [
				"textures/lua/ma/items/bearded_axe"
			]
		},
		//diamond
		"lua_ma:diamond_zweihander": {
			"textures": [
				"textures/lua/ma/items/diamond_zweihander"
			]
		},
		"lua_ma:diamond_claymore": {
			"textures": [
				"textures/lua/ma/items/diamond_claymore"
			]
		},
		"lua_ma:diamond_lance": {
			"textures": [
				"textures/lua/ma/items/diamond_lance"
			]
		},
		"lua_ma:diamond_spear": {
			"textures": [
				"textures/lua/ma/items/diamond_spear"
			]
		},
		"lua_ma:diamond_shortsword": {
			"textures": [
				"textures/lua/ma/items/diamond_shortsword"
			]
		},
		"lua_ma:diamond_sai": {
			"textures": [
				"textures/lua/ma/items/diamond_sai"
			]
		},
		"lua_ma:diamond_ranseur": {
			"textures": [
				"textures/lua/ma/items/diamond_ranseur"
			]
		},
		"lua_ma:diamond_poleaxe": {
			"textures": [
				"textures/lua/ma/items/diamond_poleaxe"
			]
		},
		"lua_ma:diamond_lochaber_axe": {
			"textures": [
				"textures/lua/ma/items/diamond_lochaber_axe"
			]
		},
		"lua_ma:diamond_katana": {
			"textures": [
				"textures/lua/ma/items/diamond_katana_item"
			]
		},
		"lua_ma:diamond_heavy_axe": {
			"textures": [
				"textures/lua/ma/items/diamond_heavy_axe"
			]
		},
		"lua_ma:diamond_greatsword": {
			"textures": [
				"textures/lua/ma/items/diamond_greatsword"
			]
		},
		"lua_ma:diamond_dagger": {
			"textures": [
				"textures/lua/ma/items/diamond_dagger"
			]
		},
		"lua_ma:diamond_arming_sword": {
			"textures": [
				"textures/lua/ma/items/diamond_arming_sword"
			]
		},
		"lua_ma:diamond_bearded_axe": {
			"textures": [
				"textures/lua/ma/items/diamond_bearded_axe"
			]
		},
		//netherite
		"lua_ma:netherite_zweihander": {
			"textures": [
				"textures/lua/ma/items/netherite_zweihander"
			]
		},
		"lua_ma:netherite_claymore": {
			"textures": [
				"textures/lua/ma/items/netherite_claymore"
			]
		},
		"lua_ma:netherite_lance": {
			"textures": [
				"textures/lua/ma/items/netherite_lance"
			]
		},
		"lua_ma:netherite_spear": {
			"textures": [
				"textures/lua/ma/items/netherite_spear"
			]
		},
		"lua_ma:netherite_shortsword": {
			"textures": [
				"textures/lua/ma/items/netherite_shortsword"
			]
		},
		"lua_ma:netherite_sai": {
			"textures": [
				"textures/lua/ma/items/netherite_sai"
			]
		},
		"lua_ma:netherite_ranseur": {
			"textures": [
				"textures/lua/ma/items/netherite_ranseur"
			]
		},
		"lua_ma:netherite_poleaxe": {
			"textures": [
				"textures/lua/ma/items/netherite_poleaxe"
			]
		},
		"lua_ma:netherite_lochaber_axe": {
			"textures": [
				"textures/lua/ma/items/netherite_lochaber_axe"
			]
		},
		"lua_ma:netherite_katana": {
			"textures": [
				"textures/lua/ma/items/netherite_katana_item"
			]
		},
		"lua_ma:netherite_heavy_axe": {
			"textures": [
				"textures/lua/ma/items/netherite_heavy_axe"
			]
		},
		"lua_ma:netherite_greatsword": {
			"textures": [
				"textures/lua/ma/items/netherite_greatsword"
			]
		},
		"lua_ma:netherite_dagger": {
			"textures": [
				"textures/lua/ma/items/netherite_dagger"
			]
		},
		"lua_ma:netherite_arming_sword": {
			"textures": [
				"textures/lua/ma/items/netherite_arming_sword"
			]
		},
		"lua_ma:netherite_bearded_axe": {
			"textures": [
				"textures/lua/ma/items/netherite_bearded_axe"
			]
		},
		//15 century armor
		"lua_ma:lua_ma_15_century_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/15_helmet"
			]
		},
		"lua_ma:lua_ma_15_century_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/15_chestplate"
			]
		},
		"lua_ma:lua_ma_15_century_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/15_leggings"
			]
		},
		"lua_ma:lua_ma_15_century_boots": {
			"textures": [
				"textures/lua/ma/items/armor/15_boots"
			]
		},
		"lua_ma:lua_ma_bbt_15_century_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/15_century_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_15_century_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/15_century_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_15_century_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/15_century_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_15_century_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/15_century_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_15_century_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/15_century_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_15_century_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/15_century_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_15_century_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/15_century_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_15_century_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/15_century_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_15_century_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/15_century_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_15_century_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/15_century_v/w_yellow_tunic"
			]
		},
		//assassin armor
		"lua_ma:lua_ma_assassin_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/assassin_helmet"
			]
		},
		"lua_ma:lua_ma_assassin_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/assassin_chestplate"
			]
		},
		"lua_ma:lua_ma_assassin_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/assassin_leggings"
			]
		},
		"lua_ma:lua_ma_assassin_boots": {
			"textures": [
				"textures/lua/ma/items/armor/assassin_boots"
			]
		},
		//conquistador armor
		"lua_ma:lua_ma_conquistador_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/conquisatador_helmet"
			]
		},
		"lua_ma:lua_ma_conquistador_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/conquisatador_chestplate"
			]
		},
		"lua_ma:lua_ma_conquistador_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/conquistador_leggings"
			]
		},
		"lua_ma:lua_ma_conquistador_boots": {
			"textures": [
				"textures/lua/ma/items/armor/conquistador_boots"
			]
		},
		//creed armor
		"lua_ma:lua_ma_creed_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/creed_helmet"
			]
		},
		"lua_ma:lua_ma_creed_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/creed_chestplate"
			]
		},
		"lua_ma:lua_ma_creed_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/creed_leggings"
			]
		},
		"lua_ma:lua_ma_creed_boots": {
			"textures": [
				"textures/lua/ma/items/armor/creed_boots"
			]
		},
		"lua_ma:lua_ma_bbt_creed_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/creed_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_creed_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/creed_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_creed_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/creed_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_creed_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/creed_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_creed_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/creed_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_creed_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/creed_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_creed_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/creed_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_creed_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/creed_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_creed_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/creed_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_creed_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/creed_v/w_yellow_tunic"
			]
		},
		//crusader armor
		"lua_ma:lua_ma_crusader_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/crusader_helmet"
			]
		},
		"lua_ma:lua_ma_crusader_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/crusader_chestplate"
			]
		},
		"lua_ma:lua_ma_crusader_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/crusader_leggings"
			]
		},
		"lua_ma:lua_ma_crusader_boots": {
			"textures": [
				"textures/lua/ma/items/armor/crusader_boots"
			]
		},
		//duck armor
		"lua_ma:lua_ma_duck_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/duck_helmet"
			]
		},
		"lua_ma:lua_ma_duck_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/duck_chestplate"
			]
		},
		"lua_ma:lua_ma_duck_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/duck_leggings"
			]
		},
		"lua_ma:lua_ma_duck_boots": {
			"textures": [
				"textures/lua/ma/items/armor/duck_boots"
			]
		},
		"lua_ma:lua_ma_bbt_duck_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/duck_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_duck_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/duck_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_duck_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/duck_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_duck_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/duck_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_duck_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/duck_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_duck_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/duck_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_duck_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/duck_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_duck_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/duck_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_duck_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/duck_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_duck_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/duck_v/w_yellow_tunic"
			]
		},
		//iron man armor
		"lua_ma:lua_ma_iron_man_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_helmet"
			]
		},
		"lua_ma:lua_ma_iron_man_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_chestplate"
			]
		},
		"lua_ma:lua_ma_iron_man_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_leggings"
			]
		},
		"lua_ma:lua_ma_iron_man_boots": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_boots"
			]
		},
		"lua_ma:lua_ma_bbt_iron_man_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_iron_man_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_iron_man_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_iron_man_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_iron_man_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_iron_man_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_iron_man_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_iron_man_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_iron_man_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_iron_man_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/iron_man_v/w_yellow_tunic"
			]
		},
		//knight armor
		"lua_ma:lua_ma_knight_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/knight_helmet"
			]
		},
		"lua_ma:lua_ma_knight_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/knight_chestplate"
			]
		},
		"lua_ma:lua_ma_knight_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/knight_leggings"
			]
		},
		"lua_ma:lua_ma_knight_boots": {
			"textures": [
				"textures/lua/ma/items/armor/knight_boots"
			]
		},
		"lua_ma:lua_ma_bbt_knight_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/knight_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_knight_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/knight_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_knight_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/knight_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_knight_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/knight_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_knight_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/knight_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_knight_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/knight_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_knight_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/knight_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_knight_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/knight_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_knight_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/knight_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_knight_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/knight_v/w_yellow_tunic"
			]
		},
		//lancer armor
		"lua_ma:lua_ma_lancer_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_helmet"
			]
		},
		"lua_ma:lua_ma_lancer_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_chestplate"
			]
		},
		"lua_ma:lua_ma_lancer_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_leggings"
			]
		},
		"lua_ma:lua_ma_lancer_boots": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_boots"
			]
		},
		"lua_ma:lua_ma_bbt_lancer_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_lancer_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_lancer_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_lancer_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_lancer_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_lancer_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_lancer_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_lancer_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_lancer_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_lancer_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/lancer_v/w_yellow_tunic"
			]
		},
		//padded_chainmail armor
		"lua_ma:lua_ma_padded_chainmail_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_helmet"
			]
		},
		"lua_ma:lua_ma_padded_chainmail_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_chestplate"
			]
		},
		"lua_ma:lua_ma_padded_chainmail_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_leggings"
			]
		},
		"lua_ma:lua_ma_padded_chainmail_boots": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_boots"
			]
		},
		"lua_ma:lua_ma_bbt_padded_chainmail_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_padded_chainmail_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_padded_chainmail_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_padded_chainmail_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_padded_chainmail_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_padded_chainmail_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_padded_chainmail_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_padded_chainmail_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_padded_chainmail_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_padded_chainmail_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/padded_chainmail_v/w_yellow_tunic"
			]
		},
		//royalty armor
		"lua_ma:lua_ma_royalty_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_helmet"
			]
		},
		"lua_ma:lua_ma_royalty_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_chestplate"
			]
		},
		"lua_ma:lua_ma_royalty_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_leggings"
			]
		},
		"lua_ma:lua_ma_royalty_boots": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_boots"
			]
		},
		"lua_ma:lua_ma_bbt_royalty_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_royalty_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_royalty_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_royalty_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_royalty_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_royalty_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_royalty_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_royalty_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_royalty_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_royalty_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/royalty_v/w_yellow_tunic"
			]
		},
		//samurai armor
		"lua_ma:lua_ma_samurai_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_helmet"
			]
		},
		"lua_ma:lua_ma_samurai_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_chestplate"
			]
		},
		"lua_ma:lua_ma_samurai_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_leggings"
			]
		},
		"lua_ma:lua_ma_samurai_boots": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_boots"
			]
		},
		//gilded
		"lua_ma:lua_ma_gilded_samurai_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/gilded_samurai_helmet"
			]
		},
		"lua_ma:lua_ma_gilded_samurai_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/gilded_samurai_chestplate"
			]
		},
		"lua_ma:lua_ma_gilded_samurai_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/gilded_samurai_leggings"
			]
		},
		"lua_ma:lua_ma_gilded_samurai_boots": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/gilded_samurai_boots"
			]
		},
		//black
		"lua_ma:lua_ma_black_samurai_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/black_samurai_helmet"
			]
		},
		"lua_ma:lua_ma_black_samurai_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/black_samurai_chestplate"
			]
		},
		"lua_ma:lua_ma_black_samurai_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/black_samurai_leggings"
			]
		},
		"lua_ma:lua_ma_black_samurai_boots": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/black_samurai_boots"
			]
		},
		//blue
		"lua_ma:lua_ma_blue_samurai_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/blue_samurai_helmet"
			]
		},
		"lua_ma:lua_ma_blue_samurai_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/blue_samurai_chestplate"
			]
		},
		"lua_ma:lua_ma_blue_samurai_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/blue_samurai_leggings"
			]
		},
		"lua_ma:lua_ma_blue_samurai_boots": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/blue_samurai_boots"
			]
		},
		//white
		"lua_ma:lua_ma_white_samurai_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/white_samurai_helmet"
			]
		},
		"lua_ma:lua_ma_white_samurai_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/white_samurai_chestplate"
			]
		},
		"lua_ma:lua_ma_white_samurai_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/white_samurai_leggings"
			]
		},
		"lua_ma:lua_ma_white_samurai_boots": {
			"textures": [
				"textures/lua/ma/items/armor/samurai_variants/white_samurai_boots"
			]
		},
		
		//scratch armor
		"lua_ma:lua_ma_scratch_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_helmet"
			]
		},
		"lua_ma:lua_ma_scratch_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_chestplate"
			]
		},
		"lua_ma:lua_ma_scratch_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_leggings"
			]
		},
		"lua_ma:lua_ma_scratch_boots": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_boots"
			]
		},
		"lua_ma:lua_ma_bbt_scratch_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_scratch_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_scratch_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_scratch_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_scratch_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_scratch_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_scratch_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_scratch_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_scratch_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_scratch_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/scratch_v/w_yellow_tunic"
			]
		},
		//spartan armor
		"lua_ma:lua_ma_spartan_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/spartan_helmet"
			]
		},
		"lua_ma:lua_ma_spartan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/spartan_chestplate"
			]
		},
		"lua_ma:lua_ma_spartan_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/spartan_leggings"
			]
		},
		"lua_ma:lua_ma_spartan_boots": {
			"textures": [
				"textures/lua/ma/items/armor/spartan_boots"
			]
		},
		//viking armor
		"lua_ma:lua_ma_viking_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/viking_helmet"
			]
		},
		"lua_ma:lua_ma_viking_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/viking_chestplate"
			]
		},
		"lua_ma:lua_ma_viking_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/viking_leggings"
			]
		},
		"lua_ma:lua_ma_viking_boots": {
			"textures": [
				"textures/lua/ma/items/armor/viking_boots"
			]
		},
		//ceremonial
		"lua_ma:lua_ma_ceremonial_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_helmet"
			]
		},
		"lua_ma:lua_ma_ceremonial_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_chestplate"
			]
		},
		"lua_ma:lua_ma_ceremonial_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_leggings"
			]
		},
		"lua_ma:lua_ma_ceremonial_boots": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_boots"
			]
		},
		//ceremonial tunic
		"lua_ma:lua_ma_bbt_ceremonial_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_ceremonial_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_ceremonial_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_ceremonial_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_ceremonial_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_ceremonial_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_ceremonial_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_ceremonial_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_ceremonial_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_ceremonial_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/ceremonial_v/w_yellow_tunic"
			]
		},

		//clan
		"lua_ma:lua_ma_clan_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/clan_helmet"
			]
		},
		"lua_ma:lua_ma_clan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/clan_chestplate"
			]
		},
		"lua_ma:lua_ma_clan_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/clan_leggings"
			]
		},
		"lua_ma:lua_ma_clan_boots": {
			"textures": [
				"textures/lua/ma/items/armor/clan_boots"
			]
		},
		"lua_ma:lua_ma_bbt_clan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/clan_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_clan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/clan_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_clan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/clan_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_clan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/clan_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_clan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/clan_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_clan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/clan_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_clan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/clan_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_clan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/clan_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_clan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/clan_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_clan_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/clan_v/w_yellow_tunic"
			]
		},
		//gothic
		"lua_ma:lua_ma_gothic_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_helmet"
			]
		},
		"lua_ma:lua_ma_gothic_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_chestplate"
			]
		},
		"lua_ma:lua_ma_gothic_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_leggings"
			]
		},
		"lua_ma:lua_ma_gothic_boots": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_boots"
			]
		},
		"lua_ma:lua_ma_bbt_gothic_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_gothic_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_gothic_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_gothic_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_gothic_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_gothic_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_gothic_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_gothic_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_gothic_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_gothic_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/gothic_v/w_yellow_tunic"
			]
		},
		//pawn
		"lua_ma:lua_ma_pawn_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/pawn_helmet"
			]
		},
		"lua_ma:lua_ma_pawn_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/pawn_chestplate"
			]
		},
		"lua_ma:lua_ma_pawn_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/pawn_leggings"
			]
		},
		"lua_ma:lua_ma_pawn_boots": {
			"textures": [
				"textures/lua/ma/items/armor/pawn_boots"
			]
		},
		//xiv
		"lua_ma:lua_ma_xiv_helmet": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_helmet"
			]
		},
		"lua_ma:lua_ma_xiv_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_chestplate"
			]
		},
		"lua_ma:lua_ma_xiv_leggings": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_leggings"
			]
		},
		"lua_ma:lua_ma_xiv_boots": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_boots"
			]
		},
		"lua_ma:lua_ma_bbt_xiv_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_v/b_blue_tunic"
			]
		},
		"lua_ma:lua_ma_bgt_xiv_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_v/b_green_tunic"
			]
		},
		"lua_ma:lua_ma_bot_xiv_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_v/b_orange_tunic"
			]
		},
		"lua_ma:lua_ma_bret_xiv_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_v/b_red_tunic"
			]
		},
		"lua_ma:lua_ma_byt_xiv_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_v/b_yellow_tunic"
			]
		},

		"lua_ma:lua_ma_wbt_xiv_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_v/w_blue_tunic"
			]
		},
		"lua_ma:lua_ma_wgt_xiv_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_v/w_green_tunic"
			]
		},
		"lua_ma:lua_ma_wot_xiv_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_v/w_orange_tunic"
			]
		},
		"lua_ma:lua_ma_wret_xiv_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_v/w_red_tunic"
			]
		},
		"lua_ma:lua_ma_wyt_xiv_chestplate": {
			"textures": [
				"textures/lua/ma/items/armor/xiv_v/w_yellow_tunic"
			]
		}
	}
}